Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1050207 - Section 2.3 Move the note not to use the defaults closer to the "run the katello-configure" command
Summary: Section 2.3 Move the note not to use the defaults closer to the "run the kate...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Install Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: Unspecified
Assignee: Athene Chan
QA Contact: sachua
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 20:50 UTC by Athene Chan
Modified: 2015-05-11 22:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-26 23:11:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Athene Chan 2014-01-08 20:50:14 UTC
----- Original Message -----
> From: "Peter Gervase" <pgervase@redhat.com>
> To: "Athene Elswyth Chan" <achan@redhat.com>
> Sent: Thursday, January 9, 2014 3:08:39 AM
> Subject: suggestion on sat 6 documentation
> 
> At
> https://access.redhat.com/site/documentation/en-US/Red_Hat_Satellite/6.0/html-single/Installation_Guide/index.html#Configuring_CloudForms_System_Engine
> there is the listing of steps, then
> "Run the katello-configure script as the root user:
> 
> # katello-configure --user-pass=PASSWORD"
> 
> and then after that, it gives a notice that you should not use the defaults.
> An easy improvement would be to put that notice above the steps. That way,
> somebody reading top down would see that before running the command as the
> first example tells you to.
> 
> Thanks
> Pete
>

Comment 1 RHEL Program Management 2014-01-08 21:15:59 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.


Note You need to log in before you can comment on or make changes to this bug.